._88-_ ._54nh::before{background-image:url(/rsrc.php/v3/y0/r/Sf3VN0d6WTX.png);background-repeat:no-repeat;background-size:auto;background-position:0 0;content:'';display:inline-block;height:16px;margin-right:5px;width:16px}

#bootloader_sZZQ_pj{height:42px;}.bootloader_sZZQ_pj{display:block!important;}